/*
                                                                        
     ##                                 #     #                         
    #  #                                      #                         
    #      ###   # ##   ## #           ##    ####    ###   ## #    ###  
   ####   #   #  ##  #  # # #  #####    #     #     #   #  # # #  #     
    #     #   #  #      # # #           #     #     #####  # # #   ###  
    #     #   #  #      # # #           #     #  #  #      # # #      # 
    #      ###   #      #   #          ###     ##    ###   #   #  ####  
                                                                        
                                                                        
*/
.form-item {
  margin: 10px 0;
}
  select,  
  input[type="email"],
  input[type="text"],
  input[type="password"],
  input[type="search"],
  textarea {
    padding: 4px 6px;
    border: 1px solid #bababa;
    -moz-border-radius:     4px;
    -webkit-border-radius:  4px;
    -khtml-border-radius:   4px;
    border-radius:          4px; 
    -moz-box-shadow:    0px 3px 5px rgba(0,0,0,0.03) inset;
    -webkit-box-shadow: 0px 3px 5px rgba(0,0,0,0.03) inset;
    box-shadow:         0px 3px 5px rgba(0,0,0,0.03) inset;
    background-color: #fcfcfc;
    outline: none;
    color: #6a6a6a;
  }
  select:hover, 
  input[type="email"]:hover,
  input[type="text"]:hover,
  input[type="password"]:hover,
  input[type="search"]:hover,
  textarea:hover {
    border: 1px solid #9a9a9a;
  }
  select:focus, 
  input[type="email"]:focus,
  input[type="text"]:focus,
  input[type="password"]:focus,
  input[type="search"]:focus,
  textarea:focus {
    border: 1px solid #9a9a9a;
    -moz-box-shadow:    0px 3px 5px rgba(0,0,0,0.15) inset;
    -webkit-box-shadow: 0px 3px 5px rgba(0,0,0,0.15) inset;
    box-shadow:         0px 3px 5px rgba(0,0,0,0.15) inset;
    background-color: #f7f7f7;
  }
  select.error, 
  input[type="email"].error,
  input[type="text"].error,
  input[type="password"].error,
  input[type="search"].error,
  textarea.error {
    border: 1px solid #8E0404;
  }
  textarea {
    overflow: auto;
    resize: none;
  }
    select option { }
    select option:checked,
    select option:hover { } 
  label {
    margin-bottom: 2px;
    font-weight: normal;
    color: #8a8a8a;
  }
    label .form-required { color: #dadada; }

  fieldset {
    margin: 20px 0;
    padding: 0 20px;
  }

/*    
                                                                                      
     ##                                              #       #                        
    #  #                                             #                                
    #      ###   # ##   ## #           ###    ###   ####    ##     ###   # ##    ###  
   ####   #   #  ##  #  # # #  #####      #  #   #   #       #    #   #  ##  #  #     
    #     #   #  #      # # #          ####  #       #       #    #   #  #   #   ###  
    #     #   #  #      # # #         #   #  #   #   #  #    #    #   #  #   #      # 
    #      ###   #      #   #          ####   ###     ##    ###    ###   #   #  ####  
                                                                                      
                                                                                      
*/
.form-actions {
  margin: 15px 0;
}
  .form-submit {  
    padding: 6px 30px;
    border: 1px solid #bababa;
    -moz-border-radius:     4px; 
    -webkit-border-radius:  4px; 
    -khtml-border-radius:   4px; 
    border-radius:          4px;
    color: #7a7a7a;
    text-shadow: 1px 1px #eaeaea;
    line-height: 1;
    background: #f2f2f2;
    background: -moz-linear-gradient(top,  #f2f2f2 0%, #bfbfbf 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#bfbfbf));
    background: -webkit-linear-gradient(top,  #f2f2f2 0%,#bfbfbf 100%);
    background: -o-linear-gradient(top,  #f2f2f2 0%,#bfbfbf 100%);
    background: -ms-linear-gradient(top,  #f2f2f2 0%,#bfbfbf 100%);
    background: linear-gradient(to bottom,  #f2f2f2 0%,#bfbfbf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#bfbfbf',GradientType=0 );
  }
  .form-submit:hover {
    border: 1px solid #9a9a9a;
    color: #4a4a4a;
    background: #fafafa;
    background: -moz-linear-gradient(top,  #fafafa 0%, #ababab 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#ababab));
    background: -webkit-linear-gradient(top,  #fafafa 0%,#ababab 100%);
    background: -o-linear-gradient(top,  #fafafa 0%,#ababab 100%);
    background: -ms-linear-gradient(top,  #fafafa 0%,#ababab 100%);
    background: linear-gradient(to bottom,  #fafafa 0%,#ababab 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#ababab',GradientType=0 );  
  }
  .form-submit:active {
    border: 1px solid #9a9a9a;
    color: #4a4a4a;
    background: #bfbfbf;
    background: -moz-linear-gradient(top,  #bfbfbf 0%, #f2f2f2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfbfbf), color-stop(100%,#f2f2f2));
    background: -webkit-linear-gradient(top,  #bfbfbf 0%,#f2f2f2 100%);
    background: -o-linear-gradient(top,  #bfbfbf 0%,#f2f2f2 100%);
    background: -ms-linear-gradient(top,  #bfbfbf 0%,#f2f2f2 100%);
    background: linear-gradient(to bottom,  #bfbfbf 0%,#f2f2f2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfbfbf', endColorstr='#f2f2f2',GradientType=0 );
  }
  .form-submit.form-button-disabled,
  .form-submit.form-button-disabled:hover
  .form-submit.form-button-disabled:active {
    background: #7a7a7a;
    border: 1px solid #6a6a6a;
    color: #6a6a6a;
  }

/*  
                                            
                                      #     
                                      #     
    ###    ###    ###   # ##    ###   # ##  
   #      #   #      #  ##  #  #   #  ##  # 
    ###   #####   ####  #      #      #   # 
       #  #      #   #  #      #   #  #   # 
   ####    ###    ####  #       ###   #   # 
                                            
                                            
*/
#search-block-form {
  
}
  #search-block-form .form-item {
  }
    #search-block-form .form-search {
    }
  #search-block-form .form-actions {
    float: left;
    margin: 0;
  }
    #search-block-form .form-submit {  

    }
